import $ from 'jquery';

window.$ = window.jQuery = $;
$(document).ready(function() {
    console.log('jQuery está funcionando correctamente.');
});
import './bootstrap';
// import './buscar-empleados';